<h2>Derniers billets <span class="badge badge-secondary">{{nbPosts}}</span></h2>
<ul class="listeBillet">
    <app-post-item *ngFor="let billet of listeBillets; let i = index"
        [title]="billet.title"
        [content]="billet.content"
        [rate]="billet.LoveRate"
        [dateRedac]="billet.CreateDate"
        [id]="billet.id"
        [indexOfPost]="i">
    </app-post-item>
</ul>
<a class="btn btn-primary" routerLink="/new-post">Nouveau billet</a>
